ionisotoperatioscore.h File Reference

psm score computed using ion isotopes More...

`#include "../../massspectrum/massspectrum.h"`
`#include "../../peptide/peptide.h"`

Go to the source code of this file.

## Classes

class | pappso::IonIsotopeRatioScore

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

psm score computed using ion isotopes

Date
  18/05/2019

Author
  Olivier Langella

Definition in file ionisotoperatioscore.h.